## wxsqlite3 2.1.2

=== debian/changelog ===
wxsqlite3 (2.1.2-1) unstable; urgency=low

  * Imported Upstream version 2.1.2:
    - Upgrade to SQLite version 3.7.7.1
  * Add gbp config file.
  * Add debian/repack.{local,sh,stub} scripts to automagically
    repack the tarball.
  * Enable parallel builds.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jul 2011 17:21:28 +0200

wxsqlite3 (2.1.1-1) unstable; urgency=low

  * New upstream release:
    - Upgrade to SQLite latest version.
    - Changed write-ahead log checkpoint method to new version (v2).
    - Added convenience method wxSQLite3Statement::ExecuteScalar.
  * Update wxsqlite-2.8.pc file.
  * Update Standards-Version.
  * debian/copyright: Update to DEP-5 rev.174.

 -- Alessio Treglia <alessio@debian.org>  Mon, 25 Apr 2011 09:39:23 +0200

wxsqlite3 (2.1.0-3) unstable; urgency=low

  * Update debian/wxsqlite3-2.8.pc.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 Mar 2011 12:20:14 +0100

wxsqlite3 (2.1.0-2) unstable; urgency=low

  * Fix FTBFS on most architectures.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 Mar 2011 15:33:34 +0100

wxsqlite3 (2.1.0-1) unstable; urgency=low

  * New upstream release:
    - Upgrade to SQLite version 3.7.5.
  * Don't fail when the doc is not built (Closes: #618625).
  * debian/patches/1003-disable_dbadmin.patch:
    - Don't build dbadmin since we don't have wxScintilla.
  * Refresh debian/patches/1001-soname.patch.
  * Refresh debian/copyright.
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 17 Mar 2011 10:44:01 +0100

wxsqlite3 (2.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #610686)

 -- Alessio Treglia <alessio@debian.org>  Fri, 21 Jan 2011 10:12:40 +0100
