=== debian/control ===
Source: wxsqlite3
Section: libs
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libwxbase2.8-dev,
 libwxgtk2.8-dev,
 libsqlite3-dev
Standards-Version: 3.9.2
Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
Vcs-Git: git://git.debian.org/collab-maint/wxsqlite3.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wxsqlite3.git

Package: libwxsqlite3-2.8-0
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: SQLite3 C++ wrapper for use in programs based on the wxWidgets
 wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
 and is specifically designed for use in programs based on the wxWidgets
 2.8 library.
 .
 wxSQLite3 does not try to hide the underlying database, in contrary
 almost all special features of the current SQLite3 version 3.7.4 are
 supported, like for example the creation of user defined scalar or
 aggregate functions.
 .
 This package provides the shared libraries for use with wxWidgets 2.8.

Package: libwxsqlite3-2.8-dev
Architecture: all
Section: libdevel
Depends: libwxsqlite3-2.8-0 (>= ${source:Version}),
 libwxsqlite3-2.8-0 (<< ${source:Upstream-Version}+1~),
 libwxbase2.8-dev,
 libwxgtk2.8-dev,
 libsqlite3-dev,
 ${misc:Depends}
Recommends: pkg-config
Suggests: wxsqlite3-doc
Description: Development files for wxSQLite3
 wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
 and is specifically designed for use in programs based on the wxWidgets
 2.8 library.
 .
 This package contains the development files for wxSQLite3.

Package: wxsqlite3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation files for wxSQLite3
 wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
 and is specifically designed for use in programs based on the wxWidgets
 2.8 library.
 .
 This package contains the documentation files for wxSQLite3, which is
 also available at <http://wxcode.sourceforge.net/docs/wxsqlite3/>.

Package: wxsqlite3-2.8-dbg
Priority: extra
Section: debug
Architecture: any
Depends: libwxsqlite3-2.8-0 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for wxSQLite3 2.8
 wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
 and is specifically designed for use in programs based on the wxWidgets
 2.8 library.
 .
 This package contains the debugging symbols for wxSQLite3.
