=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed
export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --with-sqlite3-prefix=/usr

override_dh_strip:
	dh_strip --dbg-package=wxsqlite3-2.8-dbg

override_dh_installchangelogs:
	dh_installchangelogs Readme.txt

override_dh_install:
	dh_install
	-chmod -x $(CURDIR)/debian/wxsqlite3-doc/usr/share/wxsqlite3-doc/html/*

override_dh_auto_test:
	debian/runtest.sh

get-orig-source:
	uscan --force-download
