## wxsqlite3 2.1.3

=== debian/changelog ===
wxsqlite3 (2.1.3-1) unstable; urgency=low

  * New upstream release::
    - Corrected default behaviour for attached databases in case of
      an encrypted main database. Now the attached database uses the
      same encryption key as the main database if no explicit key is
      given. Previously the attached database remained unencrypted.
    - Added an optional progress callback for metheods Backup & Restore.
    - Added method SetBackupRestorePageCount to set the number of pages
      to be copied in one cycle of the backup/restore process.

 -- Alessio Treglia <alessio@debian.org>  Wed, 17 Aug 2011 11:32:09 +0200
