## wxsqlite3 3.0.0.1~dfsg0

=== debian/changelog ===
wxsqlite3 (3.0.0.1~dfsg0-2) unstable; urgency=low

  * Attempt to fix FTBFS on the Hurd.
    Thanks to Barry deFreese for the patch. (Closes: #676445)
  * Migrate debian/copyrigt to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 07 Jun 2012 10:21:31 +0200

wxsqlite3 (3.0.0.1~dfsg0-1) unstable; urgency=low

  * New bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 18 Feb 2012 12:55:48 +0100

wxsqlite3 (3.0.0~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Upgrade to SQLite version 3.7.10
    - Added method wxSQLite3Database::Vacuum
    - Added method wxSQLite3Database::GetDatabaseFilename
    - Added method wxSQLite3Database::ReleaseMemory
    - Added method wxSQLite3ResultSet::CursorMoved
    - Added method wxSQLite3Statement::IsBusy
    - Fixed a bug in method operator= of wxSQLite3StringCollection
      causing an endless recursion on assignment
    - Dropped the concept of SQLite3 pointer ownership in favor of reference
      counted pointers allowing much more flexible use of wxSQLite3 classes
    - Modified SQLite3 encryption extension (defining int64 datatype for
      SHA2 algorithm)
    - Dropped dbadmin sample from build files
    - Added Premake support for SQLite3 library with encryption support and
      for wxSQLite3 (experimental)
  * Multi-Arch support, yeah ;-)
  * debian/rules:
    - Export USE_SOTWOSYMLINKS=1 to make the new buildsystem work properly.
    - Let wxsqlite3-2.8.pc automagically regenerate at build time.
  * Remove 1003-disable_dbadmin.patch, the build of dbadmin is now disabled
    by default.
  * Add patch to skip comparison of Bakefile versions to prevent FTBFS.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Sat, 18 Feb 2012 10:31:16 +0100
