=== debian/control ===
--- 
+++ 
@@ -2,20 +2,24 @@
 Section: libs
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
  autotools-dev (>= 20100122.1~),
+ debhelper (>= 9),
+ libsqlite3-dev,
  libwxbase2.8-dev,
- libwxgtk2.8-dev,
- libsqlite3-dev
-Standards-Version: 3.9.2
+ libwxgtk2.8-dev
+Standards-Version: 3.9.3
 Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
 Vcs-Git: git://git.debian.org/collab-maint/wxsqlite3.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wxsqlite3.git
 
 Package: libwxsqlite3-2.8-0
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: SQLite3 C++ wrapper for use in programs based on the wxWidgets
  wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
  and is specifically designed for use in programs based on the wxWidgets
@@ -29,16 +33,19 @@
  This package provides the shared libraries for use with wxWidgets 2.8.
 
 Package: libwxsqlite3-2.8-dev
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: libwxsqlite3-2.8-0 (>= ${source:Version}),
- libwxsqlite3-2.8-0 (<< ${source:Upstream-Version}+1~),
+Depends:
+ libsqlite3-dev,
  libwxbase2.8-dev,
  libwxgtk2.8-dev,
- libsqlite3-dev,
+ libwxsqlite3-2.8-0 (= ${binary:Version}),
  ${misc:Depends}
-Recommends: pkg-config
-Suggests: wxsqlite3-doc
+Recommends:
+ pkg-config
+Suggests:
+ wxsqlite3-doc
 Description: Development files for wxSQLite3
  wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
  and is specifically designed for use in programs based on the wxWidgets
@@ -49,7 +56,8 @@
 Package: wxsqlite3-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: Documentation files for wxSQLite3
  wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
  and is specifically designed for use in programs based on the wxWidgets
@@ -62,7 +70,9 @@
 Priority: extra
 Section: debug
 Architecture: any
-Depends: libwxsqlite3-2.8-0 (= ${binary:Version}),
+Multi-Arch: same
+Depends:
+ libwxsqlite3-2.8-0 (= ${binary:Version}),
  ${misc:Depends}
 Description: Debugging symbols for wxSQLite3 2.8
  wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
