## wxsqlite3 3.0.5~dfsg0

=== debian/changelog ===
wxsqlite3 (3.0.5~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Fix VCS URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 14:05:51 +0100
