=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  libsqlite3-dev,
  libwxbase2.8-dev,
  libwxgtk2.8-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
-Vcs-Git: git://git.debian.org/collab-maint/wxsqlite3.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/wxsqlite3.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
 
 Package: libwxsqlite3-2.8-0
 Architecture: any
