## wxsqlite3 3.0.6.1~dfsg0

=== debian/changelog ===
wxsqlite3 (3.0.6.1~dfsg0-2) unstable; urgency=low

  * Distinct building of architecture dependent and independent packages.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Feb 2014 03:24:27 +0100

wxsqlite3 (3.0.6.1~dfsg0-1) unstable; urgency=low

  * New upstream release.
  * Document repack reason (closes: #705598).
  * Update Standards-Version to 3.9.5 .
  * Remove embedded jQuery JavaScript file, link to the packaged one.
  * Add missing bits to packaging.
  * New maintainer (closes: #737643).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 04 Feb 2014 20:13:43 +0100
