=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: wxsqlite3
 Section: libs
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 9),
  libsqlite3-dev,
  libwxbase2.8-dev,
  libwxgtk2.8-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
 Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
@@ -57,7 +57,7 @@
 Section: doc
 Architecture: all
 Depends:
- ${misc:Depends}
+ libjs-jquery (>= 1.7.1), ${misc:Depends}
 Description: Documentation files for wxSQLite3
  wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
  and is specifically designed for use in programs based on the wxWidgets
