=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 LDFLAGS+=-Wl,--as-needed
 export REPACK_SH=$(CURDIR)/debian/repack.sh
 export USE_SOTWOSYMLINKS=1
 UPSTEAM_VERSION=$(shell dpkg-parsechangelog 2>/dev/null | sed -ne 's/Version: \([0-9.]\+\)~.*/\1/p')
+PKGDOCDIR=$(CURDIR)/debian/wxsqlite3-doc/
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -32,14 +37,23 @@
 
 override_dh_install:
 	dh_install
-	-chmod -x $(CURDIR)/debian/wxsqlite3-doc/usr/share/wxsqlite3-doc/html/*
+ifneq (,$(shell dh_listpackages -i 2>/dev/null))
+	chmod -x $(PKGDOCDIR)/usr/share/wxsqlite3-doc/html/*
+	rm $(PKGDOCDIR)/usr/share/wxsqlite3-doc/html/jquery.js
+	dh_link -pwxsqlite3-doc /usr/share/javascript/jquery/jquery.js \
+		/usr/share/wxsqlite3-doc/html/jquery.js
+endif
 
 override_dh_auto_test:
 	debian/runtest.sh
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f test.db test2.db test-backup.db
 	rm -f debian/wxsqlite3-2.8.pc
 
 get-orig-source:
 	uscan --force-download
+
+.PHONY: override_dh_auto_clean override_dh_auto_configure override_dh_install \
+	override_dh_strip override_dh_auto_test
