=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
http://sf.net/wxcode/wxsqlite3-([\d\.]+)\.tar\.gz \
	debian sh debian/repack.stub
