## wxsqlite3 3.0.6.1~dfsg1

=== debian/changelog ===
wxsqlite3 (3.0.6.1~dfsg1-1) unstable; urgency=low

  * Remove minified jquery.js to be DFSG free.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Apr 2014 20:43:48 +0200
