=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libsqlite3-dev,
  libwxbase2.8-dev,
  libwxgtk2.8-dev
+Build-Conflicts: libwxbase3.0-dev
 Standards-Version: 3.9.5
 Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
 Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
