=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	dh_install
 ifneq (,$(shell dh_listpackages -i 2>/dev/null))
 	chmod -x $(PKGDOCDIR)/usr/share/wxsqlite3-doc/html/*
-	rm $(PKGDOCDIR)/usr/share/wxsqlite3-doc/html/jquery.js
 	dh_link -pwxsqlite3-doc /usr/share/javascript/jquery/jquery.js \
 		/usr/share/wxsqlite3-doc/html/jquery.js
 endif
