## wxsqlite3 3.1.1~dfsg1

=== debian/changelog ===
wxsqlite3 (3.1.1~dfsg1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Aug 2014 17:41:48 +0000

wxsqlite3 (3.1.0~dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix lintian error "pkg-config-bad-directive" by fixing the ineffective
    substitution of @VERSION@ into the .pc file.
  * Upload to unstable so we can start the libwxsqlite3-3.0-0 transition.

 -- Olly Betts <olly@survex.com>  Sat, 16 Aug 2014 10:59:44 +1200

wxsqlite3 (3.1.0~dfsg1-1) experimental; urgency=low

  * New upstream release, update 1001-soname.patch to match it.
  * Disable transitional packages for easy transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Jun 2014 16:25:58 +0000

wxsqlite3 (3.0.6.1~dfsg1-2) experimental; urgency=low

  * Transition to wxwidgets3.0 (closes: #741730).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 14 May 2014 18:47:54 +0200
