=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-LDFLAGS+=-Wl,--as-needed
+LDFLAGS+=-Wl,--as-needed -lwx_gtk2u_adv-3.0
 export REPACK_SH=$(CURDIR)/debian/repack.sh
 export USE_SOTWOSYMLINKS=1
 UPSTEAM_VERSION=$(shell dpkg-parsechangelog 2>/dev/null | sed -ne 's/Version: \([0-9.]\+\)~.*/\1/p')
@@ -19,7 +19,7 @@
 	dh_auto_configure -- --with-sqlite3-prefix=/usr
 
 override_dh_strip:
-	dh_strip --dbg-package=wxsqlite3-2.8-dbg
+	dh_strip --dbg-package=wxsqlite3-3.0-dbg
 
 override_dh_installchangelogs:
 	dh_installchangelogs Readme.txt
@@ -27,12 +27,11 @@
 override_dh_auto_install:
 	dh_auto_install
 	sed -e "s/@VERSION@/${UPSTREAM_VERSION}/" \
-		debian/wxsqlite3-2.8.pc.in > debian/wxsqlite3-2.8.pc
-	sed -e "s#@LIBDIR@#lib/${DEB_HOST_MULTIARCH}#" \
-		debian/wxsqlite3-2.8.pc.in > debian/wxsqlite3-2.8.pc
-	chmod -x debian/wxsqlite3-2.8.pc
+	    -e "s#@LIBDIR@#lib/${DEB_HOST_MULTIARCH}#" \
+		debian/wxsqlite3-3.0.pc.in > debian/wxsqlite3-3.0.pc
+	chmod -x debian/wxsqlite3-3.0.pc
 	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
-	install -m 0644 debian/wxsqlite3-2.8.pc \
+	install -m 0644 debian/wxsqlite3-3.0.pc \
 		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
 
 override_dh_install:
@@ -49,7 +48,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f test.db test2.db test-backup.db
-	rm -f debian/wxsqlite3-2.8.pc
+	rm -f debian/wxsqlite3-3.0.pc
 
 get-orig-source:
 	uscan --force-download
