## wxsqlite3 3.2.0~dfsg1

=== debian/changelog ===
wxsqlite3 (3.2.0~dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Dec 2014 14:09:46 +0000
