=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 9),
- libsqlite3-dev,
+ libsqlite3-dev (>= 3.8.7.4),
  libwxbase3.0-dev,
  libwxgtk3.0-dev
 Build-Conflicts: libwxbase2.8-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
 Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
