## wxsqlite3 3.2.1~dfsg1

=== debian/changelog ===
wxsqlite3 (3.2.1~dfsg1-1build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:28:07 +0200

wxsqlite3 (3.2.1~dfsg1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Apr 2015 19:36:45 +0000
