## wxsqlite3 3.3.0~dfsg1

=== debian/changelog ===
wxsqlite3 (3.3.0~dfsg1-1) unstable; urgency=low

  * New major upstream release.
  * Update homepage and source URLs.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Jan 2016 14:30:59 +0100
