=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 9),
- libsqlite3-dev (>= 3.8.7.4),
+ libsqlite3-dev (>= 3.9.2),
  libwxbase3.0-dev,
  libwxgtk3.0-dev
 Build-Conflicts: libwxbase2.8-dev
 Standards-Version: 3.9.6
-Homepage: http://wxcode.sourceforge.net/components/wxsqlite3/
+Homepage: http://utelle.github.io/wxsqlite3/docs/html/index.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
