=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_strip --dbg-package=wxsqlite3-3.0-dbg
 
 override_dh_installchangelogs:
-	dh_installchangelogs Readme.txt
+	dh_installchangelogs readme.md
 
 override_dh_auto_install:
 	dh_auto_install
