## wxsqlite3 3.4.0~dfsg1

=== debian/changelog ===
wxsqlite3 (3.4.0~dfsg1-2) unstable; urgency=low

  * Only run self-tests when binaries are built (closes: #835669).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Aug 2016 09:24:33 +0000

wxsqlite3 (3.4.0~dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Rework packaging to match upstream changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 15 Aug 2016 06:24:39 +0000

wxsqlite3 (3.3.1~dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Update build dependency of sqlite3 to 3.12.2 version.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Apr 2016 13:08:00 +0000
