=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends:
  autotools-dev (>= 20100122.1~),
  debhelper (>= 9),
- libsqlite3-dev (>= 3.9.2),
+ doxygen,
+ libsqlite3-dev (>= 3.14.1),
  libwxbase3.0-dev,
  libwxgtk3.0-dev
 Build-Conflicts: libwxbase2.8-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://utelle.github.io/wxsqlite3/docs/html/index.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
@@ -87,28 +88,3 @@
  3.0 library.
  .
  This package contains the debugging symbols for wxSQLite3.
-#
-#Package: libwxsqlite3-2.8-0
-#Depends: libwxsqlite3-3.0-0, ${misc:Depends}
-#Architecture: all
-#Section: oldlibs
-#Description: transitional dummy package
-# This is a transitional dummy package for wxwidgets3.0. It can safely be
-# removed.
-#
-#Package: libwxsqlite3-2.8-dev
-#Depends: libwxsqlite3-3.0-dev, ${misc:Depends}
-#Architecture: all
-#Section: oldlibs
-#Description: transitional dummy package
-# This is a transitional dummy package for wxwidgets3.0. It can safely be
-# removed.
-#
-#Package: wxsqlite3-2.8-dbg
-#Priority: extra
-#Depends: wxsqlite3-3.0-dbg, ${misc:Depends}
-#Architecture: all
-#Section: oldlibs
-#Description: transitional dummy package
-# This is a transitional dummy package for wxwidgets3.0. It can safely be
-# removed.
