## wxsqlite3 3.4.1~dfsg

=== debian/changelog ===
wxsqlite3 (3.4.1~dfsg-5) unstable; urgency=medium

  * Update dependency of libwxsqlite3-3.0-dev (closes: #933470).
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Oct 2019 21:50:42 +0000

wxsqlite3 (3.4.1~dfsg-4) unstable; urgency=medium

  * Build with GTK 3 version of wxWidgets (closes: #933470):
    - add breaks on non-transitioned reverse dependencies.
  * Update Standards-Version to 4.4.0.1:
    - adjust documentation path.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 31 Jul 2019 10:23:29 +0000

wxsqlite3 (3.4.1~dfsg-3) unstable; urgency=medium

  * Revert building with GTK3 version of wxWidgets (closes: #912423).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 06 Nov 2018 22:52:40 +0000

wxsqlite3 (3.4.1~dfsg-2) unstable; urgency=medium

  * Build with GTK3 flavour of wxWidgets.
  * Disable Vcs-* fields for now.
  * Update debhelper level to 11:
    - remove autotools-dev build dependency,
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.2.1:
    - remove wxsqlite3-3.0-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Sep 2018 14:15:47 +0000

wxsqlite3 (3.4.1~dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Dec 2016 02:36:28 +0000
