=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- autotools-dev (>= 20100122.1~),
- debhelper (>= 9),
+ debhelper (>= 11),
  doxygen,
- libsqlite3-dev (>= 3.14.1),
+ libsqlite3-dev (>= 3.15),
  libwxbase3.0-dev,
- libwxgtk3.0-dev
-Build-Conflicts: libwxbase2.8-dev
-Standards-Version: 3.9.8
-Homepage: http://utelle.github.io/wxsqlite3/docs/html/index.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
+ libwxgtk3.0-gtk3-dev
+Build-Conflicts: libwxbase2.8-dev, libwxgtk3.0-dev
+Standards-Version: 4.4.1
+Homepage: https://utelle.github.io/wxsqlite3/
+#Vcs-Git: git://anonscm.debian.org/collab-maint/wxsqlite3.git
+#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wxsqlite3.git
 
 Package: libwxsqlite3-3.0-0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-#Breaks: libwxsqlite3-2.8-0 (<< 3.0.6.1~dfsg1-2~)
-#Replaces: libwxsqlite3-2.8-0 (<< 3.0.6.1~dfsg1-2~)
+Breaks: codelite (<= 12.0+dfsg-2~), maitreya (<= 7.0.7-2~)
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -45,7 +43,7 @@
 Depends:
  libsqlite3-dev,
  libwxbase3.0-dev,
- libwxgtk3.0-dev,
+ libwxgtk3.0-gtk3-dev,
  libwxsqlite3-3.0-0 (= ${binary:Version}),
  ${misc:Depends}
 Recommends:
@@ -70,21 +68,4 @@
  3.0 library.
  .
  This package contains the documentation files for wxSQLite3, which is
- also available at <http://wxcode.sourceforge.net/docs/wxsqlite3/>.
-
-Package: wxsqlite3-3.0-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-#Breaks: wxsqlite3-2.8-dbg (<< 3.0.6.1~dfsg1-2~)
-#Replaces: wxsqlite3-2.8-dbg (<< 3.0.6.1~dfsg1-2~)
-Depends:
- libwxsqlite3-3.0-0 (= ${binary:Version}),
- ${misc:Depends}
-Description: Debugging symbols for wxSQLite3 3.0
- wxSQLite3 is a C++ wrapper around the public domain SQLite 3.x database
- and is specifically designed for use in programs based on the wxWidgets
- 3.0 library.
- .
- This package contains the debugging symbols for wxSQLite3.
+ also available at <https://utelle.github.io/wxsqlite3/docs/html/>.
