=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~dfsg.*//" \
https://github.com/utelle/wxsqlite3/tags \
	.*/v?(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) \
	debian sh debian/repack.stub
